Subject: extender patties

From: jedediah <[email-masked]>
Date: Mon, 12 Sep 94 20:36:11 -0500

I am a new beekeeping hobbyist and so far have only one hive.  Preparing for
the end of season (I am in Maine), I am getting ready to mix up an extender
patty.  My problem is that all the recipes I have seen posted assume I have a
lot of hives and tell me how to make at least 14 patties.  Does anyone know how
to make just one?  You know, measured in teaspoons, cups, and things like that,
rather than pounds.  Any thoughts on this will be a big help.  Thanks in
advance.
Kerry Drach